<?

$query2 = $mysqli->prepare('SELECT * FROM member where  parent_id=? and position=?');

								$query2->bind_param("ss", $prt_id,$pos);
						$query2->execute();
						$query2->store_result();
						$non=$query2->num_rows;


$ids="";
 $qqq=$mysqli->prepare("select name,id,member_id,joining_date,active,pack_id,pricipal_status,prime_status,product_status from member where parent_id=? and position=?");
								 $qqq->bind_param("ss", $prt_id,$pos);
								 $qqq->execute();
								  $qqq->bind_result($name,$id,$member_id,$joining_date,$active,$pack_id,$pricipal_status,$prime_status,$product_status);
								  while($qqq->fetch())
									{
									$name=$name;
									$ids=$id;
									$member_id=$member_id;
									$joining_date=$joining_date;
									$active=$active;
									$pack_id=$pack_id;
									$pricipal_status=$pricipal_status;
                                     $prime_status=$prime_status;
									 $product_status=$product_status;
									}
									if($active=="n"){$colr="#FF0000";}else{$colr="#009900";}
									
									
									//if($active=="n"){$colr="#FF0000";}else{if($pack_id==1){$colr="#006600";}if($pack_id==2){$colr="#6633CC";}if($pack_id==3){$colr="#B700B7";}if($pack_id==4){$colr="#FF00FF";}}


	
	if($flag==1){$id1=$ids;}
	if($flag==2){$id2=$ids;}
	//if($flag==3){$id3=$rw['id'];}
	//if($flag==4){$id4=$rw['id'];}
	//if($flag==5){$id5=$rw['id'];}
	//if($flag==6){$id6=$rw['id'];}
	$mem_id=$member_id;
	
	

?>



	
	
	
	
	
	
		









		
	